[Gesucht]Minecraft 4-5 Plugins!

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • [Gesucht]Minecraft 4-5 Plugins!

    Anzeige
    Hey , Ich werde da bei Bukkit.org echt nicht Fündig sorry ich bin 13 mein Englisch ist nicht so gut-.-
    Nun Unzwar finde ich nicht die Folgenden Plugins/ Ich weiß nicht wie die heißen ...[...]
    Wie heißt dieser Plugin :
    -Wo man sich mit einem Kompass bei Linksklick Telepotieren kann ( Bitte Verison 1.0 wen es gibt )
    -Set Home und Home ...
    -Waypoints sprich womit ich z.B Städte oder andere Welten erstelle und er dann eingibt : /warp .. (bitte nommal mit erklärung xD wie das funzuniert)
    -Protecten ... (Wie das geht ka..)
    -Und das Creeper beim Explodieren nix zerstören..

    Währe echt Bombe , dan würde ich auch für Kanal Werben :)
  • 1. das ist der ganz normale kompass bei bukkit bzw. vll. auch erst mit world edit oder guard.
    2. das ist essentials
    3. plgsetwarp (gibt verschiedene)
    4. mit world edit und world guard. gibt 1000e tutorials, auch in deutsch.
    6. wieder essentials bzw. auch mit world guard

    Das ganze in 1.0? Du bist witzig! Es gibt noch kein offizielles Bukkit für 1.0, nur manche sagen wir unoffizielle Versionen, bei welchen aber höchstens 3 oder 4 PLugins laufen, aber auch keine von denen, die du suchst.
    Desweiteren: Wenn du dich damit nicht auskennst, dann lass es besser oder eigne dir dein Wissen an. Es gibt so viele deutsche Tutorials.
  • Anzeige
    Bombe wäre auch, die Forenbeschreibungen zu lesen und umzusetzen. Oder einfach mal einen meiner unzähligen Erlärungs -Posts..

    Fragen&Antworten ist für Probleme beim Aufnehmen oder anderen Schwierigkeiten bei LP-Technik gedacht, da dies hier nicht der Fall ist schiebe ich den Thread mal nach PC unter dem Präfix 'Hilfe'.

    Bitte das nächste Mal besser vor dem Posten auf Forenbeschreibungen achten bzw. ggf. die Suchfunktion vor dem Posten verwenden!
    - Danke


    ~ Moved to PC + Pröfixedit
  • iTrueLife schrieb:

    Feature schrieb:


    Das ganze in 1.0? Du bist witzig! Es gibt noch kein offizielles Bukkit für 1.0, nur manche sagen wir unoffizielle Versionen, bei welchen aber höchstens 3 oder 4 PLugins laufen, aber auch keine von denen, die du


    Zudem funktioneren die alten 1.8 Plugins noch in 1.0 Version.. ;)

    Das finde ich ja interessant. Also wie ich es kenne wird einem mit /plugins angezeigt, welche Plugins drauf sind und in Grün welche funktionierne und in rot welche nicht funktionieren.
    habe meinen public server auf 1.0 geupdatet und alle 56 1.8.1 plugins (bzw. halt craftbukkit 1.0 build 1337) drauf gelassen. Leider war kein einziges grün. :o :sleeping: